=== debian/changelog ===
lua-inotify (0.4+git20151119-2) unstable; urgency=medium

  * Remove no longer supported luasandbox build (Closes: #906591)
  * Update Vcs-Git and Vcs-Browser

 -- Sophie Brun <sophie@freexian.com>  Wed, 05 Sep 2018 10:17:33 +0200

lua-inotify (0.4+git20151119-1) unstable; urgency=medium

  * Initial release (Closes: #848217)

 -- Sophie Brun <sophie@freexian.com>  Tue, 13 Dec 2016 10:50:06 +0100
