=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%lua-inotify-$1.tar.gz%" \
   https://github.com/hoelzro/linotify/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
