## lua-inotify 0.5

=== debian/changelog ===
lua-inotify (0.5-2) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse
  * Update standards version to 4.6.0, no changes needed

 -- Bastian Germann <bage@debian.org>  Mon, 19 Jan 2026 12:44:54 +0100

lua-inotify (0.5-1) unstable; urgency=medium

  * New upstream version 0.5
  * Bump Standards-Version to 4.5.1
  * Update debian/copyright
  * Use debhelper-compat 13

 -- Sophie Brun <sophie@freexian.com>  Thu, 21 Jan 2021 15:17:46 +0100
