=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Sophie Brun <sophie@freexian.com>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>, Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9), dh-lua (>= 24), pkg-config
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13), dh-lua (>= 24), pkg-config
+Standards-Version: 4.6.0
 Homepage: https://github.com/hoelzro/linotify
 Vcs-Git: https://salsa.debian.org/lua-team/lua-inotify.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-inotify
